<div class="dashboard">
    <div>
        <p>Đăng nhập thành công!</p>
        <p>Id: {{profilViewModel.Id}}</p>
        <p>Email: {{profilViewModel.Email}}</p>
        <p>FullName: {{profilViewModel.FullName}}</p>
        <p>UserName: {{profilViewModel.UserName}}</p>
        <button (click)="logout()">Logout</button>
    </div>
</div>